
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID164062";
							
var currModelVersion = "";
						
var currModelName = "IT Risk Acceptance";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID164062.png";
			
		if (z == 68) { modelimage68.src = "../images/ado103.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado103.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado104.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado104.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado105.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado105.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(6.97, 11.295, 8.37, 12.745, "ID164085", "ID164062", "ID164085", "", false);
					
	createImageArea(2.9699999999999998, 11.295, 4.37, 12.745, "ID164079", "ID164062", "ID164079", "", false);
					
	createImageArea(6.450000000000001, 1.985, 11.99, 5.135, "ID164070", "ID164062", "ID164070", "", false);
					
	createImageArea(14.33, 2.05, 15.729999999999999, 3.45, "ID164067", "ID164062", "ID164067", "", false);
					
	createImageArea(2.01, 2.07, 3.41, 3.9899999999999998, "ID164064", "ID164062", "ID164064", "", false);
					
	createImageArea(9.67, 10, 13.67, 13, "ID164088", "ID164062", "ID164088", "", false);
					
	createImageArea(5.67, 10, 9.67, 13, "ID164082", "ID164062", "ID164082", "", false);
					
	createImageArea(1.67, 10, 5.67, 13, "ID164076", "ID164062", "ID164076", "", false);
					
	createImageArea(0.39000000000000057, 9.08, 14.51, 13.639999999999999, "ID164073", "ID164062", "ID164073", "", false);
					
	imageMapsReady();
}
			
			ID164064D='';				
				ID164067D='<span class=\\\"mov_name\\\">End</span>';				
				ID164070D='<span class=\\\"mov_name\\\">A.13 Risk acceptance</span><span class=\"mov_desc\">Acceptance of residual risks that result from with Risk Treatment has to take place at the level of the executive management of the organization. To this extent, Risk Acceptance concerns the communication of residual risks to the decision makers.<br />Once accepted, residual risks are considered as risks that the management of the organization knowingly takes. The level and extent of accepted risks comprise one of the major parameters of the Risk Management process. In other words, the higher the accepted residual risks, the less the work involved in managing risks (and inversely).<br />Risk Acceptance is considered as being an optional process, positioned between Risk Treatment and Risk Communication, since it can be covered by both Risk Treatment and Risk Communication processes. </span>';				
				ID164079D='<span class=\\\"mov_name\\\">RA - CGF</span>';				
				ID164085D='<span class=\\\"mov_name\\\">RA - ICS</span>';				
				ID164076D='<span class=\\\"mov_name\\\">Corporate Governance</span>';				
				ID164088D='<span class=\\\"mov_name\\\">ERM</span>';				
				ID164082D='<span class=\\\"mov_name\\\">ICS</span>';				
				ID164073D='<span class=\\\"mov_name\\\">Interfaces to Operational Processes</span>';				
				
			
function readCM()
{
			ID164064CM = new instCM("Start");
ID164067CM = new instCM("End");
ID164067CM.addAttribute("Following Process", "mod");
ID164067CM.addLink("Following Process", "../ID164016/ID164016.html", "IT Monitor and Review", "mt_itsp.gif");
ID164070CM = new instCM("A.13 Risk acceptance");
ID164070CM.addAttribute("Responsible", "obj");
ID164070CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID164070CM.addAttribute("Accountable", "obj");
ID164070CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID164070CM.addAttribute("Consulted", "obj");
ID164070CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID164070CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID164070CM.addAttribute("Input data", "obj");
ID164070CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID164070CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158771\");", "D78 Evaluated residual risks", "small_date.png");
ID164070CM.addAttribute("Output data", "obj");
ID164070CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158774\");", "D41 Past risk treatment dec.", "small_date.png");
ID164079CM = new instCM("RA - CGF");
ID164079CM.addAttribute("Referenced subprocess", "mod");
ID164079CM.addLink("Referenced subprocess", "../ID163609/ID163609.html", "IT Risk Acceptance - CGF", "mt_itsp.gif");
ID164085CM = new instCM("RA - ICS");
ID164085CM.addAttribute("Referenced subprocess", "mod");
ID164085CM.addLink("Referenced subprocess", "../ID159181/ID159181.html", "IT Risk Acceptance - ICS", "mt_itsp.gif");
ID164076CM = new instCM("Corporate Governance");
ID164088CM = new instCM("ERM");
ID164082CM = new instCM("ICS");
ID164073CM = new instCM("Interfaces to Operational Processes");
ID164094CM = new instCM("");
ID164095CM = new instCM("");
ID164096CM = new instCM("");
ID164097CM = new instCM("");
ID164098CM = new instCM("");
ID164099CM = new instCM("");
ID164100CM = new instCM("");
ID164101CM = new instCM("");
ID164102CM = new instCM("");
ID164103CM = new instCM("");
ID164104CM = new instCM("");
}
		